{
    "dc_identifier": "nl.gm0356.2c.2018.5440261-4",
    "dc_title": "Raadsvergadering 2018-11-01 - Voorstel inzake vaststelling van de besluitenlijst van de vergadering van 11 oktober 2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2018-11-01. Onderdeel: Voorstel inzake vaststelling van de besluitenlijst van de vergadering van 11 oktober 2018.",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/2762efee-08ea-466e-9445-e20705e4fc17",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2018-11-01",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0356.2c.2018.5440261-4",
    "dc_externalIdentifier": "5440269",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-11-01",
    "foi_meetingNumber": "5440261",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2018.5440261-4.doc.1",
            "dc_title": "2018-347 Besluitenlijst raadsverg. dd 11-10-18.pdf",
            "foi_fileName": "2018-347%20Besluitenlijst%20raadsverg.%20dd%2011-10-18.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=db8093a8-0b10-469a-8373-a6f57c659061"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2018.5440261-4.doc.2",
            "dc_title": "2018-347 Moties en amendementen behorende bij besluitenlijst raad 11-10-18.pdf",
            "foi_fileName": "2018-347%20Moties%20en%20amendementen%20behorende%20bij%20besluitenlijst%20raad%2011-10-18.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=32c3dc26-92cb-4a04-bffe-99962d8f15e6"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2018.5440261-4.doc.3",
            "dc_title": "Verslag Raad 20181101 Agendapunt 4.mp3",
            "foi_fileName": "Verslag%20Raad%2020181101%20Agendapunt%204.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=a23fd591-2a76-46f2-bfd5-84c6db1f8297"
        }
    ]
}